# Generated by Django 2.2.1 on 2019-05-26 15:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0003_auto_20190526_1518'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='closed_date',
            field=models.DateTimeField(null=True),
        ),
    ]
